<?php
// no direct access
defined( '_VALID_MOS' ) or die( 'Restricted access' );

global $mosConfig_absolute_path, $mosConfig_live_site;

$link                      = $params->get( 'link' );
$width                      = $params->get( 'width' );
$height               = $params->get( 'height' );
$swfname               = $params->get( 'swfname' );
$the_array               = array();
?>

<div id="<?php echo $swfname;?>">
</div>
<script type="text/javascript">
       // <![CDATA[
        var so = new SWFObject("<?php echo $link;?>", "<?php echo $swfname;?>", "<?php echo $width;?>", "<?php echo $height;?>", "8", "");
        so.addParam("quality", "best");
        so.addParam("wmode", "transparent");
        so.write("<?php echo $swfname;?>");
       // ]]>
</script>

